/************************
 *	placeholder styling
 ***********************/
::-webkit-input-placeholder {
    font-family: 'Open Sans', sans-serif;
}
:-moz-placeholder {
    font-family: 'Open Sans', sans-serif;
}
::-moz-placeholder {
    font-family: 'Open Sans', sans-serif;
}
:-ms-input-placeholder {
    font-family: 'Open Sans', sans-serif;
}

form p{
	margin-bottom:10px;
}

p.inst, span.inst{
	margin-top:2px;
	margin-bottom:2px;
	color:#221111;
	font-size:12px;
	font-style:italic;
	font-family:Arial, Helvetica, sans-serif;
	line-height:normal;
}

span.ast{
	color:#900;
}

input.text, textarea.text, select.text{
    line-height: 20px;
    padding: 4px 10px;
    width: 340px;
}

input.contacttext, textarea.contacttext{
    line-height: 30px;
    padding: 4px 10px;
    width: 338px;
	border: 1px solid #000;
	font-size:16px;
}

textarea.contacttext{
	height: 135px;
}

input.readonly, textarea.readonly{
   background: #e3e3e3;
    border: thin solid #d1d1d1;
    color: #707070;
    font-style: normal;
}

textarea.text{
	height: 60px;
}

textarea.tip{
	height: 170px;
    line-height: 20px;
    width: 350px;
}

textarea.tell_a_friend{
	height:130px;
}

input.focussed, textarea.focussed{
	background:#E3E3E3;
	font-style:normal;
	color:#222222;
	border-color:#A3A3A3;
}

form label{
	display:inline-block;
	width:200px;
	text-align:right;
	font-size:14px;
	line-height:20px;
	margin-right:10px;
	vertical-align:top;
	height:28px;
	line-height:28px;
}

form label.number{
	width:238px;
}

form label.display{
	font-size: 12px;
    vertical-align: bottom;
    width: 70px;
}

form label.site{
	margin-left: 9px;
    vertical-align: bottom;
    width: auto;
}

form label.radio,
form label.checkbox {
    margin-left: 4px;
    text-align: left;
    vertical-align: bottom;
    width: auto;
}

#SignupForm label{
    width:320px;
}
#SignupForm label.number{
    width:358px;
}
#SignupForm span.options-container{
   display:inline-block;
   width: 550px;
}


select.number{
	width:54px;
}

label.error, span.error{
	color: #D4232B;
    font-size: 12px;
    font-style: italic;
    font-weight: normal;
    text-align: right;
    width: 290px;
	line-height:normal;
	margin-left: 190px;
    margin-top: 5px;
    text-align: left;
	display:block;
}

#SignupForm label.error, #SignupForm span.error{
    margin-left: 330px;
}

.contactbutton{
    background-color: #e21b33;
    border: medium none;
    color: #fff;
    font-size: 16px;
    height: 40px;
    min-width: 128px;
    padding: 4px 10px;
}

.button:hover{
	background:#AEAEAE;
	color:#FFF;
	cursor:pointer;
}

.small_button{
	width:80px;
}

#form_return, #error_form_return{
	width:400px;
	margin:30px auto;
	border:dotted thin #02501A;
	padding:15px;
	text-align:center;
	padding-bottom:35px;
	background:#E3E3E3;
	text-align:center;
}

#error_form_return{
	background:#C30;
	color:#FFF;
	text-align:left;
}

div.errorbox{
	background: none repeat scroll 0 0 #f8dbdb;
    border: 1px solid #ff3333;
    color: #ff3333;
    margin-bottom: 10px;
    padding: 3px 10px;
}

div.feedbackbox{
	background: none repeat scroll 0 0 #ccebd6;
    border: 1px solid #009933;
    color: #009933;
    margin-bottom: 10px;
    padding: 3px 10px;
    font-size:14px;
}


/*****************************
* Contact form
******************************/
form.contact_form{
	margin-bottom:24px;
}
